class CalcModel {
  String num1;
  String? num2;
  bool closed;
  String operation;
  CalcModel({required this.num1, this.num2, required this.operation, this.closed = false});

  @override
  String toString() {
    return 'num1: $num1 num2:$num2 operation:$operation closed:$closed';
  }
}